@charset "utf-8";
/* ===================================================================
 style info : コンテンツエリア関係 他

fonts
 10px = 77%     11px = 85%     12px = 93%     13px = 100%
 14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
 18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
 22px = 167%    23px = 174%    24px = 182%    25px = 189%
 26px = 197%
=================================================================== */
/*----------------------------------------------------
	基本
----------------------------------------------------*/
/* 本文 */
body {
	font-size: 12px;
	background: #fff;
	color: #666;
	font-family: Verdana,"MS PGothic","Osaka",Arial,sans-serif;
}
.content {
	width: 960px;
	padding:0px;
	margin: 30px 0;
}
.content section {
	margin:0px;
}

/* =====================================================================
*    common
* =================================================================== */
.content h2 {
	padding: 0;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 50px;
	margin-left: 0;
}
h2.relative span {
	position:absolute;
	top: -7px;
	right: 5px;
	width: 110px;
	text-align: center;
	padding: 5px 0;
	background: transparent url(../img/qa-img-01.gif) no-repeat 50% 50%;
}
h2.relative span a {
	color: #333333;
	text-decoration: none;
}
/* =====================================================================
*    about
* =================================================================== */
.about dl {
	width:960px;
	margin-bottom:30px;
	}
.about dt {
	padding:0px;
	text-indent:-9999px;
	display:block;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	}
.about dd {
	padding:0px;
	border-bottom:1px solid #666;
	text-align:right;
	text-indent:-9999px;
	display:block;
	}
dt#a001 {
	background:url(../images/img_about01.gif) no-repeat 0 0 ;
	width:960px;
	height:117px;
	}	
dt#a002 {
	background:url(../images/img_about02.gif) no-repeat 0 0 ;
	width:960px;
	height:86px;
	}	
dt#a003 {
	background:url(../images/img_about03.gif) no-repeat 0 0 ;
	width:960px;
	height:117px;
	}	
dt#a004 {
	background:url(../images/img_about04.gif) no-repeat 0 0 ;
	width:960px;
	height:157px;
	}	
dt#a005 {
	background:url(../images/img_about05.gif) no-repeat 0 0 ;
	width:960px;
	height:117px;
	}	
h3#shiyou {
	background:url(../images/sh_about01.gif) no-repeat 0 0;
	width:892px;
	height:37px;
	display:block;
	text-indent:-9999px;
	margin:30px auto;
	}
table.shiyouBox {
	width:892px;
	margin:20px auto;
	padding:0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-left-color: #333;
	}
table.shiyouBox th {
	background:#EEEEEE;
	width:220px;
	padding:5px;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	font-weight:normal;
	}
table.shiyouBox td {
	background:#FFFFFF;
	width:670px;
	padding:5px;
	border-bottom:1px solid #333;
	}
table.shiyouBox td.last {
	background:#FFFFFF;
	width:670px;
	padding:5px;
	}
h3#otherkouji {
	background:url(../images/sh_about02.gif) no-repeat 0 0 ;
	width:892px;
	height:37px;
	display:block;
	text-indent:-9999px;
	margin:30px auto;
		}
h3#opkouji {
	background:url(../images/sh_about03.gif) no-repeat 0 0 ;
	width:892px;
	height:37px;
	display:block;
	text-indent:-9999px;
	margin:30px auto;
		}
h3#other2kouji {
	background:url(../images/sh_about04.gif) no-repeat 0 0 ;
	width:892px;
	height:37px;
	display:block;
	text-indent:-9999px;
	margin:30px auto;
		}

ul.gspace {
	margin:0 auto;
	width:892px;
	background:#F5F5F5;
	padding:0px;
	text-align:left;
	list-style-position: inside;	
		}
ul.gspace li{
	list-style:none;
	margin-bottom:5px;
	padding:15px 0;
	text-indent:15px;
	}
ol.gspace {
	margin:0 auto;
	width:892px;
	background:#F5F5F5;
	padding:0px;
	text-align:left;
	list-style-position: inside;	
		}
ol.gspace li{
	list-style:none;
	margin-bottom:5px;
	padding:15px 0;
	text-indent:15px;
	}

/* =====================================================================
*    case
* =================================================================== */

.case {
	margin-bottom:30px;
	border-bottom:1px dotted #666;
	padding-bottom:30px;
	}
table.case001 {
	width:610px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-left-color: #333;
	margin-bottom: 50px;
	float:left;
	}
table.case001 caption{
	text-align:left;
	margin-bottom:15px;
}
table.case001 th {
	background:#EEEEEE;
	width:185px;
	padding:5px;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	font-weight:normal;
	}
table.case001 td {
	background:#FFFFFF;
	width:422px;
	padding:5px;
	border-bottom:1px solid #333;
	}
.case dt {
	margin-bottom:10px;
	}	
.case dd {
	float:left;
	list-style:none;
	margin-left:5px;
}
/* =====================================================================
*    question
* =================================================================== */
#quastion dl {
	widht:870px;
	margin:20px auto;
	border-bottom:1px dotted #666;
	padding-bottom:10px;
	}
#quastion dt {
	color:#0099FF;
	text-indent:20px;
	background-image: url(../images/icon_003.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom:15px;
	}
#quastion dd {
	margin-bottom:10px;
	}
/* =====================================================================
*    link
* =================================================================== */
div.link {
	widht:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 500;
	margin-left: auto;
	}
div.link dl {
	margin:10px auto;
}
div.link dt {
	float:left;
	width:250px;
	margin-right:50px;
	}
div.link dd {
	margin-top:10px;
	float:left;
	width:250px;
	margin-right:50px;
	}
/* =====================================================================
*    lend rent
* =================================================================== */
#lend p{
	margin:20px auto;
	padding:0px;
	}
#lend p.mainlend {
	background:url(../images/img_lend01.jpg) no-repeat 0 0 ;
	display:block;
	widht:960px;
	height:421px;
	text-indent:-9999px;
	margin-bottom:50px;
	}
#lend p.contactlend{
	background:url(../images/txt_lend01.gif) no-repeat left center;
	text-align:right;
	widht:960px;
	height:73px;
	}
	
#lend p.mainrent {
	background:url(../images/img_rent01.jpg) no-repeat 0 0 ;
	display:block;
	widht:960px;
	height:421px;
	text-indent:-9999px;
	margin-bottom:50px;
	}
#lend p.contactrent{
	background:url(../images/txt_rent01.gif) no-repeat left center;
	text-align:right;
	widht:960px;
	height:117px;
	margin-bottom:50px;
	}
#lend p.contactrent2{
	background:url(../images/txt_rent02.gif) no-repeat left center;
	text-align:right;
	widht:960px;
	height:117px;
	margin-bottom:50px;
	}
#lend p.contactrent3{
	background:url(../images/txt_rent03.gif) no-repeat left center;
	text-align:right;
	widht:960px;
	height:117px;
	}
/* =====================================================================
*    proposal
* =================================================================== */
.proposal h3.casep002 {
	background: url(../images/mh_proposal01.gif) no-repeat 0 0;
	text-align:left;
	width:170px;
	height:40px;
	display:block;
	text-indent:-9999px;
	}
.proposal h3.casep003 {
	background: url(../images/mh_proposal02.gif) no-repeat 0 0;
	text-align:left;
	width:170px;
	height:40px;
	display:block;
	text-indent:-9999px;
	}
.proposal h3.beauty {
	text-align:left;
	width:960px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background: url(../images/sh_proposal01.gif) no-repeat 0 0;
	border-bottom:1px solid #666;
	margin-top:50px;
	}
.proposal h3.office {
	text-align:left;
	width:960px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background: url(../images/sh_proposal02.gif) no-repeat 0 0;
	border-bottom:1px solid #666;
	margin-top:50px;
	}
.proposal h3.other {
	text-align:left;
	width:960px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background: url(../images/sh_proposal03.gif) no-repeat 0 0;
	border-bottom:1px solid #666;
	margin-top:50px;
	margin-bottom:50px;
	}
.nail {
	text-align:left;
	width:960px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background: url(../images/ssh_proposal001.gif) no-repeat 0 0;
	margin-top:10px auto;
	}
.office2 {
	text-align:left;
	width:960px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background: url(../images/ssh_proposal002.gif) no-repeat 0 0;
	margin-top:10px auto;
	}

.proposal table.subject {
	width:960px;
	margin-bottom:15px;
}
.proposal table.subject th{
	widht:185px;
	background:#DDDDDD;
	padding:5px;
}
.proposal table.subject td{
	widht:790px;
	background:#FAFAFA;
}
.proposal dl.caselist {
	width:225px;
	float:left;
	margin-left:12px;
	}
.proposal dl.caselist dt {
	padding:0px;
	margin:0px;
}
.proposal dl.caselist dd {
	padding:0px;
	margin-top:3px;
	margin-left:5px;
}

.bottomline{
	border-bottom:1px dotted #999;
	padding-bottom:30px;
	}
.detail {
	width:960px;
	margin:50px auto;
	}
.detail ul{
	float:right;
	margin:0px;
	padding:0px;
}
.detail li{
	list-style:none;
}
.detail p {
	float:left;
	margin:0px;
	padding:0px;
	}

/* =====================================================================
*    company
* =================================================================== */

table.company {
	width:960px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-left-color: #333;
	margin-bottom: 50px;
	}
table.company caption{
	text-align:left;
	margin-bottom:5px;
}
table.company th {
	background:#EEEEEE;
	width:185px;
	padding:5px;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	font-weight:normal;
	}
table.company td {
	background:#FFFFFF;
	width:422px;
	padding:5px;
	border-bottom:1px solid #333;
	}
/*----------------------------------------
　お問い合せ
-----------------------------------------*/
table.contactT {
	width:750px;
	border-collapse: collapse;
	margin-bottom:20px;
	margin:20px auto;
}

table.contactT td {
	border-collapse: collapse;
	border: 1px solid #D5D5D5;
	font-size: 13px;
}

table.contactT td.td_head {
	background-color: #FAF8F3;
	width:180px;
	font-size: 13px;
	text-align: right;
	padding: 8px 15px;
	white-space: nowrap;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 4px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D5D5D5;
	border-right-color: #CDBB9C;
	border-bottom-color: #D5D5D5;
	border-left-color: #D5D5D5;
}

table.contactT td.td_odd {
	width:600px;
	background-color: #fff;
	text-align: left;
	padding: 20px;
	border: 1px solid #D5D5D5;
	font-size: 12px;
	background-repeat: repeat-x;
	line-height: 20px;
}

.td_head .eng {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #C6B18E;
}
#send {
	text-align:center;
	margin:0 auto;
	width:960px;
	}
	

/* テーブル */
table.form {
	border: 1px solid #7777bb;
	border-collapse: collapse;
	margin-top: 1em;
}
table.form th, table.form td {
	text-align: left;
	border: 1px solid #7777bb;
	padding: 8px;
	font-weight: normal;
}
table.form th {
	white-space: nowrap;
	background: #cccce6;
}
table.form td {
	background: #f0f0f0;
}

/* タイトル装飾 */
strong.ttl {
	text-align: left;
	border-left: solid 4px #cc0000;
	display: block;
	padding: 2px 5px;
	margin-top: 2em;
}

/* メッセージ */
p.msg {
	color: #dd0000;
	margin: 2em;
}
span.msg {
	color: #dd0000;
}

/* 戻りボタン */
form.back {
	margin-top: 2em;
}
